{
    "title": "Swapped - Al tuo posto",
    "year": "2026",
    "overview": "Una piccola creatura del bosco e un maestoso uccello si scambiano improvvisamente di corpo e devono fare squadra per sopravvivere all'avventura più folle della loro vita.",
    "layout": "auto_ads_layout_10",
    "poster": "https://image.tmdb.org/t/p/original/uCRXsCpMZJDrxAAXJC2xHOz6r9T.jpg",
    "backdrop": "https://image.tmdb.org/t/p/original/zMwhWailP1WY7sb6AoE6b8ugoy.jpg",
    "logo": "https://image.tmdb.org/t/p/original/ajCZd7l6TPOtYqut81zdc2lO8oX.png",
    "settings": {
        "neon": "#ff9900",
        "titleColor": "#ff1616",
        "yearColor": "#20d34a",
        "descColor": "#ffffff",
        "brightness": "65",
        "posterW": "210",
        "posterH": "315",
        "logoW": "220",
        "cardW": "66",
        "cardH": "32",
        "glow": "20",
        "rotation": "20 SECONDS",
        "autoTmdb": true,
        "posterStripes": false
    },
    "tmdb": {
        "id": 1007757,
        "type": "movie",
        "title": "Swapped - Al tuo posto",
        "year": "2026",
        "overview": "Una piccola creatura del bosco e un maestoso uccello si scambiano improvvisamente di corpo e devono fare squadra per sopravvivere all'avventura più folle della loro vita.",
        "poster_path": "/uCRXsCpMZJDrxAAXJC2xHOz6r9T.jpg",
        "backdrop_path": "/zMwhWailP1WY7sb6AoE6b8ugoy.jpg",
        "vote_average": 8.995
    },
    "developer": " FATO CON IL ❤️",
    "updated": "2026-05-18T12:59:16+00:00"
}